  @charset "utf-8";
/*==================================================================

LAYOUT
 
================================================================== */
.blue {
	color: #255999;
	font-weight: bold;
}
.enji {
	color: #a22521;
	font-weight: bold;
}
.width480 { width: 480px; }
body {
	min-width: 940px;
	-webkit-text-size-adjust : none;
	border-bottom: 5px solid #605034;
}
.page-title {
	padding-top: 20px;
	margin-bottom: 50px;
}
/* HEADER
--------------------------------------*/
/*.fixed {
    position: fixed;
    top: 0;
    width: 100%;
	height: 136px;
    z-index: 500;
    margin-top: 0px;
    box-shadow: 0px 3px 5px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 3px 5px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 3px 5px 3px rgba(0, 0, 0, 0.3);
}
*/
#header {
	width: 100%;
	height: 136px;
	background: #FFF;
}
#header .inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.secondary {
	height: 57px;
	padding-top: 10px;
}
h1#logo { float: left; }
.secondary ul { float: right; }
.secondary li {
	float: left;
	margin-left: 10px;
}
.nav {
	background-image: url(/renovation/kurakuen/images/common/nav.png);
	background-repeat: repeat-x;
	height: 68px;
}
ul#navi li { float: left; }
/* FOOTER
--------------------------------------*/
#footer { margin: 60px auto 0; }
.sitemap {
	font-size: 10px;
	text-align: center;
}
.company {
	margin: 20px 0;
	padding: 20px 0;
	background: #FFF;
	text-align: center;
	border-top: 3px double #605034;
}
.company p { }
.fix { margin: 0 auto; }
.fix ul {
	text-align: center;
	margin: 0 auto;
}
.fix li {
	display: inline;
	margin-left: 10px;
}
/*==================================================================

 TOP
 
================================================================== */

.main {
	min-height: 550px;
	background-image: url(/renovation/kurakuen/images/top/main.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.event_wrapp {
	margin: auto;
	width: 100%;
	text-align: center;
	background: #5d3c2d;
	padding: 20px 0;
}
.event_wrapp .btn { margin-top: -20px; }
.topic_btn {
	width: 860px;
	margin: 30px auto 30px;
}
.topic_btn li { float: left; }
.topic_btn li+li { margin-left: 25px; }
.info-area {
	padding: 50px 0;
	background: #f3ece3;
}
.info-area dl {
	width: 750px;
	height: 300px;
	margin: 0 auto;
	overflow-y: scroll;
}
dt {
	float: left;
	clear: left;
	width: 100px;
	color: #666;
}
dd {
	float: left;
	width: 600px;
	margin-bottom: 15px;
}
.banner li {
	display: inline;
	margin: 0 3px;
}
.toptext {
	font-size: 40px;
	font-weight: bold;
	color: #c7582c;
}
/*==================================================================

 common
 
================================================================== */

#container { width: 940px; }
.content { margin-bootm: 60px; }
.page-sub-title { margin-bottom: 60px; }
.catch { margin-bottom: 40px; }
.copy { }
figcaption {
	display: block;
	font-size: 11px;
	_font-size: 85%;
	font-family: "Times", "¥Ò¥é¥®¥ÎÃ÷³¯ Pro W3", "Hiragino Mincho Pro", "Hiragino Mincho ProN", "HGSÃ÷³¯E", "£Í£Ó £ÐÃ÷³¯", "¥á¥¤¥ê¥ª", "Mayryo", serif;
	color: #6666;
	line-height: 1.5;
}
.caption {
	margin-top: 20px;
	font-size: 10px;
	font-family: "¥Ò¥é¥®¥Î½Ç¥´ Pro W3", "Hiragino Kaku Gothic Pro  W3", "Hiragino Kaku Gothic Pro", Osaka, "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", 'LucidaGrande', Verdana, Arial, sans-serif;
	color: #6666;
}
.column { margin-top: 50px; }
/*==================================================================

 footer
 
================================================================== */



/*==================================================================

 concept
 
================================================================== */
.concept {
	margin-top: 20px;
	background-image: url(/renovation/kurakuen/images/concept/concept-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
/*==================================================================

 history
 
================================================================== */

.loca-title {
	background-image: url(/renovation/kurakuen/images/history/location-img.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 330px;
}
.history {
	background-image: url(/renovation/kurakuen/images/history/history-bg.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
p.title {
	text-align: center;
	margin-top: 25px;
}
.lcation-btn {
	margin: 40px auto 40px;
	overflow: hidden;
}
.lcation-btn li {
	display: inline;
	margin-right: 8px;
}
.lcation-btn li:last-child {
	margin-right: 0;
	min-height: 390px;
}
.land-title {
	background-image: url(/renovation/kurakuen/images/landplan/lapnplan-title.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 330px;
	margin-bottom: 50px;
}
/*==================================================================

 posison
 
================================================================== */


/*==================================================================

 location
 
================================================================== */



/*==================================================================

 access
 
================================================================== */


/*==================================================================

modelroom
 
================================================================== */

.model-title {
	background-image: url(/renovation/kurakuen/images/model/model-title.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 330px;
	margin-bottom: 50px;
}
.bx-pager a img {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.bx-pager a.active img {
	opacity: 1;
	filter: alpha(opacity=100);
}
/*==================================================================

plan
 
================================================================== */
.plan-title {
	position: relative;
	width: 1280px;
	/*	background-image: url(/renovation/kurakuen/images/plan/plan-title1.jpg);
*/	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 330px;
	margin: 0 auto 50px;
}
.plan-title #slider { margin-top: 15px; }
#slider .plan-copy {
	position: absolute;
	bottom: 30px;
	right: 100px;
	z-index: 10000;
}
* {
	margin: 0px;
	padding: 0px;
}
.wrap { width: 940px; }
.clear { clear: both; }
#camp_plan, #no-renova {
	position: relative;
	padding: 40px 25px 10px;
	border: 2px solid #a60000;
	box-sizing: border-box;
}
#no-renova {
	margin-top: 80px;
	padding: 10px 25px 0;
	border: 2px solid #709315;
}
#camp_plan h3, #no-renova h3 {
	position: absolute;
	top: -22px;
	left: 145px;
	padding: 0 10px;
	background: #fff;
}
#no-renova h3 {
	top: -18px;
	left: 95px;
}
#camp_plan #ttl {
	margin-top: 20px;
	padding: 7px 20px 5px;
	color: #a60000;
	border-top: 3px double #a60000;
	border-bottom: 3px double #a60000;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
}
#camp_plan li+li { margin-top: 15px; }
ul.plan_btn { margin-bottom: 30px; text-align: center; font-size: 0px;}
/*ul.plan_btn li { float: left; }*/
ul.plan_btn li { display: inline-block; }
ul.plan_btn li+li { margin-left: 25px; }
ul.plan_btn li:nth-child(4) { margin-left: 0; }
ul.plan_btn li+li+li+li { margin-top: 20px; }
ul.plan_btn li a { display: block; }
ul.tabs {
	list-style: none;
	width: 940px;
}
ul.tabs li:first-child { border-left: 4px solid #5e310d; }
ul.tabs li {
	float: left;
	border-right: 4px solid #5e310d;
	border-top: 4px solid #5e310d;
	background-color: #ded9d3;
	padding-top: 10px;
	width: 32.7%;
	text-align: center;
}
ul.tabs li.active { background-color: #f4f2e9; }
ul.tabs li a {
	display: block;
	padding: 5px 10px;
	color: #777;
	letter-spacing: -1px;
	outline: none;
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
ul.tabs li.active a {
	font-weight: 600;
	color: #000;
}
div.tabs_content { width: 940px; }
.nonborder {
	border: none;
	outline: none;
}
.madori {
	width: 860px;
	margin: 20px auto 0;
}
.madori ul {
	width: 360px;
	margin: 20px auto;
}
.madori ul li { float: left; }
.madori ul li+li { float: right; }
.madori > img { border: 1px solid #5d3c2d; }
body.plan_detail { border-bottom: none; }
#header_madori {
	height: auto;
}
#header_madori .inner {
	margin: 0 auto;
	width: 860px;
}

/*==================================================================

equipment
 
================================================================== */
.eq-title {
	background-image: url(/renovation/kurakuen/images/equipment/equi-title.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 330px;
	margin-bottom: 50px;
}
/*==================================================================

outline
 
================================================================== */
tr { border-top: 1px #666 dotted; }
tr:last-child { border-bottom: 1px #666 dotted; }
th {
	width: 25%;
	padding: 8px 20px 6px;
	background-image: url(/renovation/kurakuen/images/outline/table-back.png);
}
td {
background-color:#;
	padding: 8px 20px 6px;
	border-left: 1px #666 dotted;
	background-image: url(/renovation/kurakuen/images/outline/table-back2.png);
}
table {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	font-weight: normal important;
	font-size: 12px;
}
/*==================================================================

renovation
 
================================================================== */

.reno-title {
	background-image: url(/renovation/kurakuen/images/renovation/reno-title.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 330px;
	margin-bottom: 50px;
}
/*==================================================================

 model house
 
================================================================== */

			
.step4 {
	background-image: url(/renovation/kurakuen/images/renovation/img-04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 389px;
	min-width: 940px;
	padding-top: 120px;
	text-align: center;
}
#simple2 { padding-left: 40px; }
/*==================================================================

thanksArea
 
================================================================== */


/*==================================================================

 map
 
================================================================== */

/* bigBtn */
.area_bigbtn {
	margin: 0 auto;
	padding: 0;
	width: 630px;
}
.area_bigbtn .bigbtn p {
	display: block;
	float: left;
	/* height: 100px;*/
	width: 300px;
}
.area_bigbtn .bigbtn p:first-child { margin-right: 30px; }
.area_bigbtn .bigbtn p img { vertical-align: middle; }
.area_bigbtn .bigbtn p a:hover img { opacity: 0.7; }
/*--clearfix--*/
.clearfix_bigbtn:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix_bigbtn { display: inline-block; }
/* Hides from IE-mac \*/ 
* html .clearfix_bigbtn { height: 1%; }
.clearfix_bigbtn { display: block; } 
/* End hide from IE-mac */
